using DressAtelierDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DressAtelierContracts.ViewModels
{
    public class EmployeeViewModel : IEmployeeModel
    {
        public int ID { get; set; }
        [DisplayName("Employee's fullname")]
        public string FullName { get; set; } = string.Empty;
        [DisplayName("Password")]
        public string Password { get; set; } = string.Empty;
        [DisplayName("WorkExperience")]
        public int WorkExperience { get; set; }
        [DisplayName("Qualification")]
        public int Qualification { get; set; }
    }
}
